version=4
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/python-django-ordered-model-$1.tar.gz/ \
https://github.com/django-ordered-model/django-ordered-model/tags \
/django-ordered-model/django-ordered-model/archive/refs/tags/([\d\.]+)\.tar\.gz
